Skip to content
Permalink
Browse files

Fixing gopkg.toml and adding warning about the v2 version of bf

  • Loading branch information...
Depado committed Jan 4, 2018
1 parent 8c6b09e commit 4b1703acd1e8031da5a83aed4c165701ccb83c9b
Showing with 9 additions and 10 deletions.
  1. +1 −7 Gopkg.lock
  2. +1 −1 Gopkg.toml
  3. +7 −2 README.md

Some generated files are not rendered by default. Learn more.

@@ -30,5 +30,5 @@
version = "1.1.4"

[[constraint]]
name = "gopkg.in/russross/blackfriday.v2"
name = "github.com/russross/blackfriday"
version = "2.0.0"
@@ -7,11 +7,16 @@
[![codecov](https://codecov.io/gh/Depado/bfchroma/branch/master/graph/badge.svg)](https://codecov.io/gh/Depado/bfchroma)
[![License](https://img.shields.io/badge/license-MIT-blue.svg)](https://github.com/Depado/bfchroma/blob/master/LICENSE)
[![Godoc](https://godoc.org/github.com/Depado/bfchroma?status.svg)](https://godoc.org/github.com/Depado/bfchroma)
[![Say Thanks!](https://img.shields.io/badge/Say%20Thanks-!-1EAEDB.svg)](https://saythanks.io/to/Depado)


Integrating [Chroma](https://github.com/alecthomas/chroma) syntax highlighter as a [Blackfriday](https://github.com/russross/blackfriday) renderer
Integrating [Chroma](https://github.com/alecthomas/chroma) syntax highlighter as a [Blackfriday](https://github.com/russross/blackfriday) renderer.

## Install
## Install and prerequisites

You will need the `v2` version of Blackfriday to use this lib. Either update
your existing version of Blackfriday or use `dep ensure` to pull the
dependencies automatically.

`go get -u github.com/Depado/bfchroma`

0 comments on commit 4b1703a

Please sign in to comment.
You can’t perform that action at this time.